<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{e85df06b-1be2-e511-9417-0050568dc724}" Name="Lock Veteran Fields when Source is MVI">
  <XamlFileName>/Workflows/LockVeteranFieldswhenSourceisMVI-E85DF06B-1BE2-E511-9417-0050568DC724.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>0</Subprocess>
  <Category>2</Category>
  <Mode>1</Mode>
  <Scope>4</Scope>
  <OnDemand>0</OnDemand>
  <TriggerOnCreate>0</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>0</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>0</SyncWorkflowLogOnFailure>
  <StateCode>1</StateCode>
  <StatusCode>2</StatusCode>
  <RunAs>1</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.0.0.0</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>Contact</PrimaryEntity>
  <ProcessTriggers>
    <ProcessTrigger processtriggerid="{9ef17adc-242f-e611-8120-127b25dcbde7}">
      <controltype>1</controltype>
      <formid>{fa1306a3-d74c-4b0d-9264-5ef78daad67a}</formid>
      <scope>1</scope>
      <controlname>bah_source_text</controlname>
      <event>change</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>Contact</primaryentitytypecode>
    </ProcessTrigger>
    <ProcessTrigger processtriggerid="{9ff17adc-242f-e611-8120-127b25dcbde7}">
      <formid>{fa1306a3-d74c-4b0d-9264-5ef78daad67a}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>Contact</primaryentitytypecode>
    </ProcessTrigger>
  </ProcessTriggers>
</Workflow>